library(readxl)
library(magrittr)
#______________________________________________________________________________
# load data ----
#______________________________________________________________________________
df = read_excel("../data/prolif_ebos.xlsx")
time  = df$day
time
nb    = df$replicate_1
lognb = log(nb)
tibble::tibble(ID = 1, TIME = time, DV = lognb) %>% 
  readr::write_csv("../data/prolif_mlx.csv")
